#navigation-sub {
    -webkit-box-flex:0;
    -ms-flex:0 0 240px;
    flex:0 0 240px;
    overflow:hidden
}

#navigation-sub .bar-blue {
    height:1.8rem;
    overflow:hidden;
    margin-bottom:1.5rem
}

#navigation-sub ul {
    list-style-type:none
}

#navigation-sub li {
    margin-bottom:.95rem;
    line-height:1.2
}
